.logo
{
    @include flex(row,space-between,center);

    &__image
    {
        width: 43px;
        height: 41px;
        background: url(../img/logo/logo.png) no-repeat center center;
    }

    &__text
    {
        @include text(24px, 700, uppercase, '', Lato);
        color: getColor(purple);
        margin-left: 17px;
        display: none;
    }



    @media (min-width: 481px) {
        &__text
        {
            display: inline-block;
        }
    }

    @media (min-width: 993px) {
        &:hover &__image
        {
            background: url(../img/logo/logo_hover.png) no-repeat center center;
        }
        &:hover &__text
        {
           color: getColor(text-hover)
        }
    }

}